package com.xxfc.platform.order.contant.enumerate;

/**
 * 账目类型
 * @author Administrator
 */

public enum BookkeepingTypeEnum {
    ENTER(0,"入账"),OUT(1,"出账");

    private Integer code;
    private String msg;
    BookkeepingTypeEnum(int code, String msg) {
        this.code=code;
        this.msg=msg;
    }

    public Integer getCode() {
        return code;
    }

    public String getMsg() {
        return msg;
    }
}
